## BraseroBlankDialog

BraseroBlankDialog

## Synopsis

                        BraseroBlankDialog;
    BraseroBlankDialog * brasero_blank_dialog_new           (void);

## Description

## Details

### BraseroBlankDialog

    typedef struct {
    	BraseroToolDialog parent;
    } BraseroBlankDialog;

### brasero_blank_dialog_new ()

    BraseroBlankDialog * brasero_blank_dialog_new           (void);

Creates a new BraseroBlankDialog object

Returns : | a BraseroBlankDialog. Unref when it is not needed anymore.